.shg-box {
  position: relative;
}

.shg-box > .shg-box-content {
  z-index: 4;
  position: relative;
}

.shg-box-vertical-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.shg-box-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  pointer-events: none;
}

.shg-box-video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: -1;
}

#s-2660ea50-7bd9-4956-ba0d-02d2a9e28143 { min-height: 50px; }
#s-2660ea50-7bd9-4956-ba0d-02d2a9e28143 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-a92d74ae-118a-47c8-b2dc-0104a67a8591 { margin-left: 0px;
margin-right: 0px;
min-height: 500px;
background-color: rgba(235, 235, 235, 1);
background-attachment: scroll; }
#s-a92d74ae-118a-47c8-b2dc-0104a67a8591 > .shg-box-overlay {
  background-color: rgba(26, 26, 26, 1);
  opacity: 0;
}
.shg-row {
  display: flex;
  flex-wrap: wrap;
  min-height: inherit;
  max-height: inherit;
justify-content: space-between;
}

.shg-row > * {
  min-height: inherit;
  max-height: inherit;
}

.shg-c-xs-1,
.shg-c-xs-2,
.shg-c-xs-3,
.shg-c-xs-4,
.shg-c-xs-5,
.shg-c-xs-6,
.shg-c-xs-7,
.shg-c-xs-8,
.shg-c-xs-9,
.shg-c-xs-10,
.shg-c-xs-11,
.shg-c-xs-12,
.shg-c-sm-1,
.shg-c-sm-2,
.shg-c-sm-3,
.shg-c-sm-4,
.shg-c-sm-5,
.shg-c-sm-6,
.shg-c-sm-7,
.shg-c-sm-8,
.shg-c-sm-9,
.shg-c-sm-10,
.shg-c-sm-11,
.shg-c-sm-12,
.shg-c-md-1,
.shg-c-md-2,
.shg-c-md-3,
.shg-c-md-4,
.shg-c-md-5,
.shg-c-md-6,
.shg-c-md-7,
.shg-c-md-8,
.shg-c-md-9,
.shg-c-md-10,
.shg-c-md-11,
.shg-c-md-12,
.shg-c-lg-1,
.shg-c-lg-2,
.shg-c-lg-3,
.shg-c-lg-4,
.shg-c-lg-5,
.shg-c-lg-6,
.shg-c-lg-7,
.shg-c-lg-8,
.shg-c-lg-9,
.shg-c-lg-10,
.shg-c-lg-11,
.shg-c-lg-12 {
  position: relative;
}

#s-e893a377-24bb-4288-bb21-ec32e5c772a1 { margin-left: 0px;
margin-right: 0px; }
@media (min-width: 0px) {
[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 992px) {
[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 1200px) {
[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-e893a377-24bb-4288-bb21-ec32e5c772a1"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 0.0px);
}

}

.shogun-heading-component h1,
.shogun-heading-component h2,
.shogun-heading-component h3,
.shogun-heading-component h4,
.shogun-heading-component h5,
.shogun-heading-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shogun-heading-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-e8de5347-1bd4-4fd3-a306-f1c5fe022580 { margin-top: 100px;
margin-left: 50px;
margin-bottom: 20px;
margin-right: 50px;
padding-top: 0px;
padding-bottom: 0px; }
 #s-e8de5347-1bd4-4fd3-a306-f1c5fe022580 .shogun-heading-component h1 {
   color: rgba(0, 0, 0, 1);
   font-weight:  900 ;
   font-family: Poppins;
   font-style:  normal ;
   font-size: 45px;
   text-align: center;
 }

 

#s-87672148-476e-4c1a-bd48-52676e371d63 { margin-top: 0px;
margin-left: 50px;
margin-bottom: 20px;
margin-right: 50px; }
#s-2c76cb1c-c626-48f1-8b5e-c12703fe098b { margin-left: 50px;
margin-right: 50px; }
@media (min-width: 0px) {
[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 992px) {
[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 1200px) {
[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-2c76cb1c-c626-48f1-8b5e-c12703fe098b"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 0.0px);
}

}

.shg-btn {
  cursor: pointer;
  box-sizing: border-box;
}

#s-8c8ed822-66cd-4ca0-84c8-57324997bb45 { border-style: solid;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-top-width: 2px;
border-left-width: 2px;
border-bottom-width: 2px;
border-right-width: 2px;
border-radius: 30px;
text-align: center;
border-color: rgba(0, 0, 0, 0);
background-color: rgba(255, 0, 3, 1);
font-size: 16px;
color: rgba(255, 255, 255, 1);
text-decoration: none; }
#s-8c8ed822-66cd-4ca0-84c8-57324997bb45:hover {border-style: solid !important;
border-radius: 30px !important;
opacity: 1 !important;
border-color: rgba(0, 0, 0, 1) !important;
background-color: rgba(255, 255, 255, 1) !important;
color: rgba(0, 0, 0, 1) !important;
text-decoration: none !important;}
#s-8c8ed822-66cd-4ca0-84c8-57324997bb45:active {border-style: solid !important;
border-color: rgba(0, 0, 0, 1) !important;
background-color: rgba(255, 255, 255, 1) !important;
color: rgba(0, 0, 0, 1) !important;
text-decoration: none !important;}

 #s-8c8ed822-66cd-4ca0-84c8-57324997bb45.shg-btn {
   color: rgba(255, 255, 255, 1);
   font-size: 14px;
   font-weight:  900 ;
   font-style:  normal ;
   font-family: Work Sans;
 }
.shogun-image-container {
  position: relative;
}

.shogun-image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  padding: 20px;
  align-items: center;
  justify-content: center;
}

.shogun-image-overlay.shg-top-left {
  align-items: flex-start;
  justify-content: flex-start;
}

.shogun-image-overlay.shg-top-center {
  align-items: flex-start;
  justify-content: center;
}

.shogun-image-overlay.shg-top-right {
  align-items: flex-start;
  justify-content: flex-end;
}

.shogun-image-overlay.shg-middle-left {
  align-items: center;
  justify-content: flex-start;
}

.shogun-image-overlay.shg-middle-center {
  align-items: center;
  justify-content: center;
}

.shogun-image-overlay.shg-middle-right {
  align-items: center;
  justify-content: flex-end;
}

.shogun-image-overlay.shg-bottom-left {
  align-items: flex-end;
  justify-content: flex-start;
}

.shogun-image-overlay.shg-bottom-center {
  align-items: flex-end;
  justify-content: center;
}

.shogun-image-overlay.shg-bottom-right {
  align-items: flex-end;
  justify-content: flex-end;
}

.shogun-image-overlay p {
  margin: 0;
  padding: 0;
  line-height: normal;
}

.shogun-image-cover {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: "object-fit: cover;";
  width: 100%;
}

.shogun-image-contain {
  font-family: "object-fit: contain;";
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
}

.shogun-image-link {
  min-height: inherit;
  max-height: inherit;
}

.shogun-lightbox-item {
  cursor: pointer;
  min-height: inherit;
  max-height: inherit;
}

.shogun-lightbox {
  display: none;
  position: fixed;
  z-index: 999999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.85);
}

.shogun-lightbox-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.shogun-lightbox-close {
  color: #fff;
  font-size: 45px;
  align-self: flex-end;
  margin-right: 10px;
  line-height: 30px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  cursor: pointer;
}

.shogun-lightbox-image-container {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  padding: 10px;
}

.shogun-lightbox-image {
  margin: auto;
  max-height: 90vh;
  max-width: 100%;
}

.shogun-lightbox-close:hover,
.shogun-lightbox-close:focus {
  color: #a2a2a2;
  text-decoration: none;
  cursor: pointer;
}

img.shogun-image {
  max-width: 100% !important;
  margin: 0 !important;
}

#s-d75f7e4a-f28a-49c4-9268-596fb5a816e3 { text-align: center; }
#s-7e3a229d-c0ae-4f22-af71-3568843de819 { border-style: solid;
margin-left: 171px;
margin-right: 171px;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-left-width: 0px;
border-right-width: 0px;
border-radius: 40px;
max-width: 12507%;
text-align: center;
border-color: #000;
background-color: rgba(249, 6, 11, 1);
text-decoration: none; }
#s-7e3a229d-c0ae-4f22-af71-3568843de819:hover {background-color: #3cb0fd !important;
text-decoration: none !important;}
#s-7e3a229d-c0ae-4f22-af71-3568843de819:active {background-color: #000000 !important;
text-decoration: none !important;}

 #s-7e3a229d-c0ae-4f22-af71-3568843de819.shg-btn {
   color: #ffffff;
   font-size: 20px;
   font-weight:  normal ;
   font-style:  normal ;
   
 }
#s-5b6466bb-abca-408e-ad65-9f0b49172d7a { margin-top: 0px;
margin-left: 0px;
margin-right: 0px;
min-height: 50px;
background-color: rgba(0, 0, 0, 0); }
#s-5b6466bb-abca-408e-ad65-9f0b49172d7a > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-4b075803-c072-4e93-9532-d593f4a21884 { margin-top: 0px;
margin-left: 0px;
margin-bottom: 0px;
margin-right: 0px;
background-color: rgba(26, 26, 26, 0); }
@media (min-width: 0px) {
[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 992px) {
[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 1200px) {
[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-4b075803-c072-4e93-9532-d593f4a21884"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 0.0px);
}

}

#s-b7625d67-fc04-43ad-a40e-1c4fc4ddfe34 .shogun-icon-wrapper {
  text-align: center;
}


#s-b7625d67-fc04-43ad-a40e-1c4fc4ddfe34 .shogun-icon-wrapper > .shogun-icon {

  font-size: 64px !important;
  color: #495056;
}

#s-897e967c-e9fe-420c-b7d7-35949aa244dc { margin-top: 25px;
margin-left: 25px;
margin-bottom: 25px;
margin-right: 25px;
opacity: 1; }
#s-16384cc3-79e3-4bff-aa38-3ecf1f4487de .shogun-icon-wrapper {
  text-align: center;
}


#s-16384cc3-79e3-4bff-aa38-3ecf1f4487de .shogun-icon-wrapper > .shogun-icon {

  font-size: 64px !important;
  color: #495056;
}

#s-1cebc791-e424-4553-9727-7e1390519268 { margin-top: 25px;
margin-left: 25px;
margin-bottom: 25px;
margin-right: 25px;
opacity: 1; }
#s-d912fb2b-9730-4d11-b89f-242cac0d7e66 { margin-top: 50px;
margin-left: 50px;
margin-bottom: 50px;
margin-right: 50px;
min-height: 50px;
background-color: rgba(247, 247, 247, 1); }
#s-d912fb2b-9730-4d11-b89f-242cac0d7e66 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-8345b062-a1a0-411f-9c7f-9de50e3cbf46 { margin-top: 20px;
margin-left: 50px;
margin-bottom: 20px;
margin-right: 50px;
padding-top: 0px;
padding-bottom: 0px;
background-color: rgba(247, 247, 247, 0); }
 #s-8345b062-a1a0-411f-9c7f-9de50e3cbf46 .shogun-heading-component h1 {
   color: rgba(26, 26, 26, 1);
   font-weight:  900 ;
   font-family: Poppins;
   font-style:  normal ;
   font-size: 45px;
   text-align: center;
 }

 

#s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00 { margin-top: 0px;
margin-left: 20px;
margin-right: 20px;
padding-top: 0px;
padding-bottom: 0px;
background-color: rgba(247, 247, 247, 1); }
@media (min-width: 0px) {
[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-xs-6 {
  width: calc(50% - 10.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 992px) {
[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 1200px) {
[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-af6b97ec-2cbf-4e49-ac72-e04bc6c55c00"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 15.0px);
}

}

#s-9be97c57-15a4-4de7-8c00-3cbd67386a7a { margin-bottom: 25px;
background-color: rgba(26, 26, 26, 0); }
#s-9be97c57-15a4-4de7-8c00-3cbd67386a7a {
  display: none;
}
.shg-product-image-wrapper {
  display: none;
}

.shg-product-image-wrapper a {
  text-decoration: none !important;
  border-bottom: 0 !important;
}

#s-589caaca-5eb8-4174-a77a-b233c7144f3f { text-align: left; }
.shg-product-title-component h1,
.shg-product-title-component h2,
.shg-product-title-component h3,
.shg-product-title-component h4,
.shg-product-title-component h5,
.shg-product-title-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shg-product-title-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-30f36046-a275-43ca-8570-2059659d2b2d { margin-top: 20px;
margin-left: 0px;
margin-bottom: 10px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
text-align: center;
background-color: rgba(255, 255, 255, 0); }
#s-30f36046-a275-43ca-8570-2059659d2b2d .shg-product-title-component h3 {
  color: rgba(26, 26, 26, 1);
  font-weight:  900 ;
  font-family: Work Sans;
  font-style:  normal ;
  font-size: 18px;
}
#s-80562275-f221-4190-90b3-62c66a306690 { text-align: center; }
#s-80562275-f221-4190-90b3-62c66a306690 .shg-product-sold-out {
  display: none;
}

#s-80562275-f221-4190-90b3-62c66a306690 .shg-product-price {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}

#s-80562275-f221-4190-90b3-62c66a306690 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
.shg-product-atc-wrapper {
  position: relative;
}

.shg-product-atc-btn {
  position: relative;
  z-index: 2;
  display: block;
  border: none;
  align-items: normal;
  box-sizing: border-box;
  cursor: pointer;
  transition: opacity 200ms linear;
  opacity: 1;
}

.shg-product-atc-btn-opaque {
  opacity: 0;
}

.shg-product-atc-info-box {
  position: absolute;
  z-index: 1;
  display: flex;
  overflow: hidden;
  justify-content: center;
  align-items: center;
  text-align: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#s-f9df7348-7581-417e-bde8-89b3f52fab39 { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: rgba(255, 5, 9, 1); }
#s-f9df7348-7581-417e-bde8-89b3f52fab39:hover {background-color: #3cb0fd !important;
text-decoration: none !important;}
#s-f9df7348-7581-417e-bde8-89b3f52fab39:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-f9df7348-7581-417e-bde8-89b3f52fab39 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-f9df7348-7581-417e-bde8-89b3f52fab39.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-f9df7348-7581-417e-bde8-89b3f52fab39.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-f9df7348-7581-417e-bde8-89b3f52fab39.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}


#s-0b2bd09e-bcc2-4da6-8a99-a5047a17dbbd { margin-top: 15px;
margin-bottom: 15px;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: rgba(255, 2, 6, 1);
text-decoration: none; }
#s-0b2bd09e-bcc2-4da6-8a99-a5047a17dbbd:hover {background-color: #3cb0fd !important;
text-decoration: none !important;}
#s-0b2bd09e-bcc2-4da6-8a99-a5047a17dbbd:active {background-color: #000000 !important;
text-decoration: none !important;}

 #s-0b2bd09e-bcc2-4da6-8a99-a5047a17dbbd.shg-btn {
   color: #ffffff;
   font-size: 20px;
   font-weight:  normal ;
   font-style:  normal ;
   
 }
#s-7d2a7dde-d54e-44b9-9ff0-f54b099d9691 { margin-bottom: 25px;
background-color: rgba(26, 26, 26, 0); }
#s-7d2a7dde-d54e-44b9-9ff0-f54b099d9691 {
  display: none;
}
#s-b0970e83-33ab-4415-9bc9-1497a409a9a6 { text-align: left; }
#s-891fc3cf-fa88-4326-9757-28a6e614bac4 { margin-top: 20px;
margin-left: 0px;
margin-bottom: 10px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
text-align: center;
background-color: rgba(255, 255, 255, 0); }
#s-891fc3cf-fa88-4326-9757-28a6e614bac4 .shg-product-title-component h3 {
  color: rgba(26, 26, 26, 1);
  font-weight:  900 ;
  font-family: Work Sans;
  font-style:  normal ;
  font-size: 18px;
}
#s-6c904426-9048-4526-8e1e-edac8761b979 { text-align: center; }
#s-6c904426-9048-4526-8e1e-edac8761b979 .shg-product-sold-out {
  display: none;
}

#s-6c904426-9048-4526-8e1e-edac8761b979 .shg-product-price {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}

#s-6c904426-9048-4526-8e1e-edac8761b979 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-78f90cb6-6943-4069-86f8-f828429cef55 { margin-top: 37px;
margin-bottom: 37px; }
#s-21b10e08-0fd8-438b-9be4-de6481bf2573 { margin-top: 0px;
margin-bottom: 0px;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: rgba(255, 2, 6, 1); }
#s-21b10e08-0fd8-438b-9be4-de6481bf2573:hover {background-color: #3cb0fd !important;
text-decoration: none !important;}
#s-21b10e08-0fd8-438b-9be4-de6481bf2573:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-21b10e08-0fd8-438b-9be4-de6481bf2573 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-21b10e08-0fd8-438b-9be4-de6481bf2573.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-21b10e08-0fd8-438b-9be4-de6481bf2573.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-21b10e08-0fd8-438b-9be4-de6481bf2573.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}


#s-916ef969-cffe-41a0-bd43-b59949aabd65 { margin-top: -9px;
margin-bottom: -9px;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: rgba(255, 2, 6, 1);
text-decoration: none; }
#s-916ef969-cffe-41a0-bd43-b59949aabd65:hover {background-color: #3cb0fd !important;
text-decoration: none !important;}
#s-916ef969-cffe-41a0-bd43-b59949aabd65:active {background-color: #000000 !important;
text-decoration: none !important;}

 #s-916ef969-cffe-41a0-bd43-b59949aabd65.shg-btn {
   color: #ffffff;
   font-size: 20px;
   font-weight:  normal ;
   font-style:  normal ;
   
 }
#s-ec901ee5-7e94-4d65-855e-23025f90fd1b { margin-bottom: 25px;
background-color: rgba(26, 26, 26, 0); }
#s-ec901ee5-7e94-4d65-855e-23025f90fd1b {
  display: none;
}
#s-74078f4d-26ac-45b1-9a3e-b292a088c6f9 { text-align: left; }
#s-eb07d285-66bf-42a3-8e59-5fbdd314882f { margin-top: 20px;
margin-left: 0px;
margin-bottom: 10px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
text-align: center;
background-color: rgba(255, 255, 255, 0); }
#s-eb07d285-66bf-42a3-8e59-5fbdd314882f .shg-product-title-component h3 {
  color: rgba(26, 26, 26, 1);
  font-weight:  900 ;
  font-family: Work Sans;
  font-style:  normal ;
  font-size: 18px;
}
#s-669d8234-60a3-46c1-8175-9994b4afc269 { text-align: center; }
#s-669d8234-60a3-46c1-8175-9994b4afc269 .shg-product-sold-out {
  display: none;
}

#s-669d8234-60a3-46c1-8175-9994b4afc269 .shg-product-price {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}

#s-669d8234-60a3-46c1-8175-9994b4afc269 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-8c8e8646-366f-42df-9fef-04993d169cbc { margin-top: 29px;
margin-bottom: 29px; }
#s-20f44ea6-c530-48d1-9ca9-34397e38afab { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: rgba(255, 0, 5, 1); }
#s-20f44ea6-c530-48d1-9ca9-34397e38afab:hover {background-color: #3cb0fd !important;
text-decoration: none !important;}
#s-20f44ea6-c530-48d1-9ca9-34397e38afab:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-20f44ea6-c530-48d1-9ca9-34397e38afab {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-20f44ea6-c530-48d1-9ca9-34397e38afab.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-20f44ea6-c530-48d1-9ca9-34397e38afab.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-20f44ea6-c530-48d1-9ca9-34397e38afab.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}


#s-1cc88e88-09f4-4e08-a090-0fe11a699a50 { margin-top: -9px;
margin-bottom: -9px;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: rgba(255, 2, 6, 1);
text-decoration: none; }
#s-1cc88e88-09f4-4e08-a090-0fe11a699a50:hover {background-color: #3cb0fd !important;
text-decoration: none !important;}
#s-1cc88e88-09f4-4e08-a090-0fe11a699a50:active {background-color: #000000 !important;
text-decoration: none !important;}

 #s-1cc88e88-09f4-4e08-a090-0fe11a699a50.shg-btn {
   color: #ffffff;
   font-size: 20px;
   font-weight:  normal ;
   font-style:  normal ;
   
 }
#s-c9dd5184-3cc4-4679-a077-d8054a388a0f { margin-bottom: 25px;
background-color: rgba(26, 26, 26, 0); }
#s-c9dd5184-3cc4-4679-a077-d8054a388a0f {
  display: none;
}
#s-86cbd524-eb5c-49f8-a475-1020fe73fd3b { text-align: left; }
#s-bcf81dd8-381f-48a6-a6c1-d1b8c91844cb { margin-top: 20px;
margin-left: 0px;
margin-bottom: 10px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
text-align: center;
background-color: rgba(255, 255, 255, 0); }
#s-bcf81dd8-381f-48a6-a6c1-d1b8c91844cb .shg-product-title-component h3 {
  color: rgba(26, 26, 26, 1);
  font-weight:  900 ;
  font-family: Work Sans;
  font-style:  normal ;
  font-size: 18px;
}
#s-bc61245a-7b97-41a0-b6b5-ad0b121489c2 { text-align: center; }
#s-bc61245a-7b97-41a0-b6b5-ad0b121489c2 .shg-product-sold-out {
  display: none;
}

#s-bc61245a-7b97-41a0-b6b5-ad0b121489c2 .shg-product-price {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}

#s-bc61245a-7b97-41a0-b6b5-ad0b121489c2 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-0ba8abd9-60de-49b2-b3ee-b2513f9a34e4 { margin-top: 18px;
margin-bottom: 18px; }
#s-7e2afb56-48e6-49e2-9ce9-5702aad45742 { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: rgba(255, 0, 4, 1); }
#s-7e2afb56-48e6-49e2-9ce9-5702aad45742:hover {background-color: #3cb0fd !important;
text-decoration: none !important;}
#s-7e2afb56-48e6-49e2-9ce9-5702aad45742:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-7e2afb56-48e6-49e2-9ce9-5702aad45742 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-7e2afb56-48e6-49e2-9ce9-5702aad45742.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-7e2afb56-48e6-49e2-9ce9-5702aad45742.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-7e2afb56-48e6-49e2-9ce9-5702aad45742.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}


#s-af89668d-572e-45a9-8cb8-2e1b0a17fd3f { margin-top: 15px;
margin-bottom: 15px;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: rgba(255, 2, 6, 1);
text-decoration: none; }
#s-af89668d-572e-45a9-8cb8-2e1b0a17fd3f:hover {background-color: #3cb0fd !important;
text-decoration: none !important;}
#s-af89668d-572e-45a9-8cb8-2e1b0a17fd3f:active {background-color: #000000 !important;
text-decoration: none !important;}

 #s-af89668d-572e-45a9-8cb8-2e1b0a17fd3f.shg-btn {
   color: #ffffff;
   font-size: 20px;
   font-weight:  normal ;
   font-style:  normal ;
   
 }
#s-8c2650bd-3978-42a4-86ca-3faf05b163dc { margin-left: 20px;
margin-bottom: 100px;
margin-right: 20px; }
@media (min-width: 0px) {
[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 992px) {
[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 1200px) {
[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-8c2650bd-3978-42a4-86ca-3faf05b163dc"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 0.0px);
}

}

#s-6cbce5ad-96e5-4919-9952-44874e1aca5e { border-style: solid;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-top-width: 1px;
border-left-width: 1px;
border-bottom-width: 1px;
border-right-width: 1px;
border-radius: 60px;
text-align: center;
border-color: rgba(26, 26, 26, 1);
background-color: rgba(255, 255, 255, 1);
font-size: 14px;
font-weight: bold;
color: rgba(26, 26, 26, 1);
text-decoration: none; }
#s-6cbce5ad-96e5-4919-9952-44874e1aca5e:hover {border-style: solid !important;
border-top-width: 1px !important;
border-left-width: 1px !important;
border-bottom-width: 1px !important;
border-right-width: 1px !important;
border-radius: 60px !important;
opacity: 1 !important;
border-color: rgba(26, 26, 26, 1) !important;
background-color: rgba(26, 26, 26, 1) !important;
color: rgba(255, 255, 255, 1) !important;
text-decoration: none !important;}
#s-6cbce5ad-96e5-4919-9952-44874e1aca5e:active {background-color: rgba(26, 26, 26, 1) !important;
color: rgba(255, 255, 255, 1) !important;
text-decoration: none !important;}

 #s-6cbce5ad-96e5-4919-9952-44874e1aca5e.shg-btn {
   color: rgba(26, 26, 26, 1);
   font-size: 14px;
   font-weight:  bold ;
   font-style:  normal ;
   
 }
.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
